@charset "gb2312";
body {margin:0 auto; padding:0; background-color:#ffffff; font: normal 100%; font-size:100%; font-family:'微软雅黑','华康圆体W3';}/*100% 即默认16px*/
body,html{ padding-top:0px; overflow-x:hidden;}
td,div,ul {font: normal 100%; font-size:100%; color:#666; font-family:'微软雅黑','华康圆体W3';}
*:focus {outline:none;}
img { border:0px;}
ul {margin:0px;margin-left:-40px; *margin-left:0px;}
li {list-style-type:none;}
p { margin:0px; padding:0px;}
form { margin:0px; padding:0px;}
	a{text-decoration:none;color:#333;}
        a:hover{color:#800;}


  #top{ display:none;}
 .top_gcd,#top_gcd_02,.top_gcd_02{ display:none;height:0px;}
 .menu{ display:none;}
  #foot_link{ display:none;}
 #foot_copyright{ display:none;}
 .right-menu{ display:none;}
 .slider{ display:none;}
 .wap_slider{ margin-top:0.0em;border:0px solid #f00;}
 .news{ display:none;}
#index_content .msn-focus{ display:none;}
 #index_ztzl{ display:none;}
 .web_title{display:none;}

.fd_top{display:none;}
.fd_height{display:none;}

/*首页css*/
.nrpic{border:2px solid #ededed;float:left;margin:0 3px 0 0;}

.item01{}
.item01 span{color:#333333; background:#fff; font-size:3.8vw; padding:6px 10px 0px 10px;}
.item01 .hover{color:#fff; background:#BB5214; font-size:3.8vw; padding:6px 10px 0px 10px;border-top-left-radius: 0.5em 0.5em;border-top-right-radius: 0.5em 0.5em;}
.item02 { padding:10px;font-size:3.8vw;}

.item11 span{color:#333333; background:#fff; font-size:3.8vw; padding:6px 10px 0px 10px;}
.item11 .hover{color:#fff; background:#333333; font-size:3.8vw; padding:6px 10px 0px 10px;border-top-left-radius: 0.5em 0.5em;border-top-right-radius: 0.5em 0.5em;}
.item12 { padding:10px; font-size:3.8vw; line-height:180%; font-weight:100;}

.item21 span{color:#fff; background:#BB5214; font-size:3.8vw; padding:6px 10px 0px 10px;border-top-left-radius: 0.5em 0.5em;border-top-right-radius: 0.5em 0.5em;}
.item22 { padding:10px;font-size:3.8vw;}

.item31 { background-color:#009900;color:#fff; font-size:3.8vw;}
.item31 span{text-align:right; float:right;}
.item31 span a{color:#fff;}
.item32 { padding:20px;font-size:3.8vw;}

.item42 { padding:20px 20px 10px 20px;}
.item52 { padding:0px 20px 40px 20px;font-size:3.8vw; color:#000000;}

.ylhj02 {font-size:20px;;color:#8A4D17; font-weight:bold; padding-left:10px; padding:6px 0px 0px 10px;}
.ylhj02 span{font-size:16px;;color:#888888; }


#list01 ul{}
#list01 ul li{line-height:200%;color:#BB5214;border-bottom:1px dotted #E1E1E1;}
#list01 ul li a{color:#666; font-size:3.8vw;}
#list01 ul li span{float: right;font-size:3vw;padding-left:10px;color:#aaa;}

.button01 a{display:block; padding:6px; width:45%;text-align:center; border-radius: 0.5em 0.5em;float:left; margin:1% 1% 1% 0%; background-color:#BB5214; color:#fff; font-size:3.3vw;}

.more01{display:block; padding:6px; width:28%;text-align:center; border-radius: 0.5em 0.5em; margin:3% 1% 1% 0%; background-color:#C89727; color:#fff; font-size:3.3vw;}

.rmkc{  width:370px; margin:auto; padding:0px; margin-top:20px;}
.rmkcleft{ border-bottom:1px solid #CCCCCC; width:110px; float:left; height:40px;}
.rmkccenter{ width:130px; text-align:center; float:left; font-size:6vw; color:#004EA1; font-family:微软雅黑, 黑体, 宋体; font-weight:bold; line-height:80%; margin:10px 10px 10px 10px;} 
.rmkccenter span{ font-size:3vw; color:#000; }
.rmkcright{  border-bottom:1px solid #CCCCCC;width:110px; float:right; height:40px;}
/*首页css*/


/*头部css*/

#top { margin:0 auto; width:100%; position:relative; background-color:#BB5214; overflow:hidden; padding-top:0%; padding-bottom:0%; margin-top:2.0rem;}
#top #banner a img { width:100%;}

#top #logo { float:left;width:50%; padding-left:2%; text-align:left; top:0px; overflow:hidden;}
#top #logo a img { width:70%; margin-top:4%;}
#top #rmenu { float:left; width:46%; padding-right:2%; padding-top:1%;}
#top #rmenu #rword { width:100%; text-align:right; font-size:3vw; color:#919191;}
#top #rmenu #rtel { width:100%; text-align:right; font-size:5vw; color:#E13D75; font-weight:bold;}
#top #rmenu #rtel a { text-decoration:none; font-size:5vw; color:#E13D75; font-weight:bold;}
/*头部css*/

/*导航css*/
#pagemenu { margin:0 auto; width:100%; position:relative; margin-top:0px; overflow:hidden;top:-4px; padding-top:-4px; border:0px solid #f00;}
#pagemenu ul { width:101%;}
#pagemenu ul li { float:left; width:19.8%; overflow:hidden; border-bottom:1px solid #c00;background: linear-gradient(to top right,#600 0%, #a00 25%, #800 100%);}
#pagemenu ul li a { display:block; text-align:center; width:99.5%; border-left:1px solid #c00; padding-top:8%; padding-bottom:7%; font-size:3.7vw; color:#fff; text-decoration:none;}
#pagemenu ul li.on,#pagemenu ul li.currclass { background-color:#C00;}
/*导航css*/

/**顶部框**/
.headerbox{ width:100%; position:fixed; background:#333333; top:0; left:0; z-index:999}
.header{ height:2.5rem; line-height:1.5rem;}
.header_l{ padding-left:0.5rem;}
.header_r{}
.header_l img{ height:1.2rem; margin-top:0.5rem; display:block;}
.header_r .text{ width:3rem; padding:0 0.5rem; height:1.2rem; line-height:1.2rem; border-radius:1.8rem; border:0; margin-right:0.5rem; background:#fff url(iconfor.png) no-repeat 2.5rem center;}

.header .headin{ width:2.5rem; height:2.5rem; line-height:2.5rem; position:absolute; top:0; text-align:center;color:#fff;}
.header .headin a{color:#fff;}
.header .headertit{ font-size:1.0rem; color:#fff; text-align:center;overflow: hidden;text-align:center;height:2.5rem; line-height:2.5rem; padding:0 2.2rem;color:#fff;}
.header .headin img{ width:1.0rem; height:1.0rem; margin-top:0.8rem;color:#fff;}
.header .inleft{ left:0}
.header .inright{ right:0}
.header .inright span{display:block; transition:0.5s;}
.header .inright .close{display:none;}
.headerbox .slidebar{ position:fixed; z-index:9999; right:-20rem; top:0; background:#f5f5f5; height:100%; width:30%; box-shadow:0 0 0.7rem rgba(0,0,0,0.6); transition:0.5s; overflow-y:scroll}
.headerbox .slidebar.show{ right:0}
.headerbox .slidebar ul li{ height:2.2rem; line-height:2.2rem;}
.headerbox .slidebar ul li a{ font-size:0.8rem; color:#555; display:block; padding-left:1.5rem;}
.headerbox .slidebar .user{ background:#fff url(userbg.png) no-repeat 125% 1rem; height:2rem; background-size:2rem; padding:0.5rem;}
.headerbox .slidebar .user .pic img{ width:1.5rem; height:2.5rem;color:#fff;}
.headerbox .slidebar .user .name{ margin-top:1rem;}
.headerbox .slidebar .user .name a{ display:inline-block; font-size:0.8rem; color:#555; padding:0 0.5rem; line-height:1.2rem;}

.fixbg{ background:rgba(0,0,0,0.3); position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index:3}

/**顶部框**/

.lanmu_icon ul li{ list-style:none; float:left; width:20%; margin:2%}
.lanmu_icon ul li img{text-align:center;}
.lanmu_icon ul li a{font-size:18;color:#fff;text-align:center;}
.lanmu_icon ul li a:hover {color:#ff0;}

/*分页样式集合fenyi*/
.fenye01 span a{color:#222; font-size:16px;font-family:微软雅黑, 黑体, 宋体;padding:5px 10px 5px 10px; margin-right:8px; border:1px solid #888;border-radius:2px;}
.fenye01 .hover a{color:#fff; font-size:16px; padding:5px 10px 5px 10px;background-color:#8A4D17;}
.fenye02 {padding-top:8px;}


.item01{}
.item01 span{color:#222; font-size:16px;font-family:微软雅黑, 黑体, 宋体;padding:5px 10px 5px 10px; margin-right:8px; border:1px solid #888;border-radius:2px;}
.item01 .hover{color:#fff; font-size:16px; padding:5px 10px 5px 10px;background-color:#8A4D17;}
.item02 { padding-top:5px;}

.zxal {line-height:120%;font-family:"微软雅黑"; font-size:18px;color:#8A4D17;font-weight:bold; }
.zxal span{font-size:10px; color:#888;}
.zxal font{font-size:10px; color:#A76F00;}



/*列表页内容css*/

#pagename { margin:0 auto; width:95%; overflow:hidden; border-bottom:1px solid #E5E5E5; text-align:left; font-size:3.5vw; color:#BB5214; margin-top:5%; padding-bottom:1%;}

#classarea { margin:0 auto; width:95%; margin-top:2%; overflow:hidden; text-align:center;}
#classarea a { display:block; width:49.8%; padding-top:3.2%; padding-bottom:3%; text-align:center; float:left; margin-right:0.1%; margin-bottom:0.3%; background-color:#ACACAC; color:#fff; font-size:3.3vw;}
#classarea a.on { background-color:#BB5214;}
#class_area { margin:0 auto; width:95%; margin-top:2%; overflow:hidden;border-left:0px solid #E5E5E5;}
#class_area a { display:block; width:32.8%; padding-top:1.2%; padding-bottom:1%; border-left:1px solid #E5E5E5;text-align:center; float:left; margin-right:0.2%; margin-bottom:0.3%; background-color:#ACACAC; color:#fff; font-size:3.3vw;}
#class_area a.on,#class_area a.currclass { background-color:#BB5214;}


#artlist { margin:0 auto; width:95%; margin-top:2%; overflow:hidden;}
#artlist #artical { width:100%; overflow:hidden; padding-bottom:4%; margin-bottom:4%; border-bottom:1px dashed #E3DFDF; }
#artlist #artical #leftimg { float:left; width:30%; text-align:left;}
#artlist #artical #leftimg img { width:90%;}
#artlist #artical #rightinfo { float:left; width:70%; text-align:left; font-size:3.2vw; color:#888;}
#artlist #artical #rightinfo a { display:block; width:100%; overflow:hidden; margin-bottom:1%; text-align:left; font-size:3.6vw; color:#000;}
#artlist #artical #rightinfo b{color:#000;}


#articallist ul{}
#articallist ul li{line-height:280%;color:#00f;border-bottom:1px dotted #E1E1E1;}
#articallist ul li a{color:#666; font-size:4vw;}
#articallist ul li span{float: right;padding-left:10px;color:#aaa;}

/*列表页内容css*/

/*内容页css*/

#bkcontent { margin:0 auto; width:95%; overflow:hidden; margin-top:1%;}
#bkcontent #bktitle { width:100%; text-align:center; font-size:5vw; color:#4F4F4F; overflow:hidden; font-weight:bold;}
#bkcontent #bktime { width:100%; text-align:center; font-size:3vw; color:#BAB5B5; overflow:hidden; margin-top:2%; background-color:#eeeeee;}

#bkcontent #thecontent { width:100%; text-align:left; margin-top:3%; overflow:hidden; line-height:180%; font-size:4.0vw;}
#bkcontent #thecontent *{ font-size:4.0vw;}
#bkcontent #thecontent img { width:100% !important; height:auto !important; margin-bottom:2%;}

#bkcontent #otherlink { width:100%; text-align:left; font-size:3.5vw; padding-top:2%; color:#BAB5B5; overflow:hidden; margin-top:5%; border-top:1px dashed #E3DFDF; line-height:6vw;}
#bkcontent #otherlink a { font-size:3.5vw; line-height:6vw;}
#bkcontent #thecontent #bktitle { width:100%; text-align:left; font-weight:bold; font-size:5vw !important; color:#4F4F4F; overflow:hidden;}

#bkcontent #jiyu { margin:0 auto; width:89%; margin-top:5%; color:#A3A3A3; overflow:hidden; border:1px solid #E1E1E1; border-radius:8px; padding:5%; font-size:3.5vw !important; line-height:7vw;}
#bkcontent #jiyu img { width:100%;}

#bkcontent #pingjia { margin:0 auto; width:100%; overflow:hidden; margin-top:3%;}
#bkcontent #pingjia #row { width:100%; text-align:left; overflow:hidden;}
#bkcontent #pingjia #row img { width:7%; display:block; margin-left:15%;}
#bkcontent #pingjia #pj { width:100%; overflow:hidden; background-color:#A7197D; border-radius:8px; margin-top:0%;}
#bkcontent #pingjia #pj #pjtitle { margin:0 auto; width:90%; overflow:hidden; margin-top:5%;}
#bkcontent #pingjia #pj #pjtitle #pjname { float:left; width:25%; font-size:4vw; color:#fff;}
#bkcontent #pingjia #pj #pjtitle #pjline { float:left; width:75%; height:1%; border-top:1px dashed #fff; margin-top:3%;}
#bkcontent #pingjia #pj #pjcontent * { margin:0 auto; width:90%; color:#aaaaaa;overflow:hidden; margin-top:5%; margin-bottom:5%; font-size:3.5vw !important; color:#fff; line-height:6vw;}
#bkcontent #contents { width:100%; overflow:hidden; margin-top:5%;}
#bkcontent #contents #title { width:100%; border-bottom:1px solid #A7197C; color:#A7197C; padding-bottom:1%; font-size:4.5vw;}
#bkcontent #contents #infoshow { width:100%; margin-top:3%; font-size:3.5vw !important; margin-bottom:5%; color:#999999; line-height:6vw;}
#bkcontent #contents #infoshow img { width:100%;}


#showcontent #photolist { margin:0 auto; width:100%; overflow:hidden; margin-top:2%;margin-left:3%;}
#showcontent #photolist ul { width:100%;}
#showcontent #photolist ul li { float:left; width:46%;  margin-right:2%; margin-bottom:2%; text-align:center;}
#showcontent #photolist ul li img { width:100%;height:130px; display:block;}



#showcontent #photolist02 { margin:0 auto; width:100%; overflow:hidden; margin-top:2%;margin-left:3%;}
#showcontent #photolist02ul { width:100%;}
#showcontent #photolist02 ul li { float:left; width:46%;  margin-right:2%; margin-bottom:2%; text-align:center;}
#showcontent #photolist02 ul li img { width:100%;height:200px; display:block;}

/*内容页css*/

/*分页样式*/
#fenye{color:#999; text-align:center; padding:1rem 0;}
#fenye table{ width:100%;}
#fenye a{font-size:0.7rem;height:1.3rem;line-height:1.3rem;color:#A5A3A3; border-radius:0.1rem; background:#F1F1F1; display:inline-block; margin:0 0.1rem; padding:0 0.1rem; display:none;}
#fenye a:hover{background:#BB5214; color:#fff;}
#fenye .prev,#fenye .next{text-align:center; width:2.3rem; display:inline-block;}
#fenye a:hover{color:#fff; text-decoration:none;}
/*分页样式*/


	/*视频内容页相关*/
         .and_sptitle{}
         .and_splist{padding:10px;display:table;}
	 .and_splist .list_box{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:50%;padding:2px 5px 3px 5px; border-bottom:1px dashed #eee;float:left; text-align:center;border-radius:3px;transition:0.3s;}
	 .and_splist .list_box .img{ }
	 .and_splist .list_box .img img{ width:100%; height:150px;border-radius:3px;border:2px solid #eee;transition:0.2s;}
	 .and_splist .list_box a .title{ color:#333;line-height:180%; font-size:3.8vw;}
	 .and_splist .list_box:hover { background-color:#eee; border-radius:3px;}
	 .and_splist .list_box:hover .img img{ border:2px solid #e00;transform: scale(1.02,1.02);}
	 .and_splist .list_box:hover .title{ color:#e00;}

	   /*wap手机样式css开始*/
	   
		#wap_copyright { width:100%; overflow:hidden;  line-height:160%;margin-top:5%; margin-bottom:13%; font-size:3.8vw; color:#868686; text-align:center; border-top:1px solid #E1E1E1; padding-top:3%; margin-top:5%;}

		/*底部导航css*/
		
		#wap_float { display:block; margin:0 auto; width:100%; overflow:hidden; position:absolute; z-index:9999; position:fixed; bottom:0px;} 
		#wap_float #bshow { width:101%;}
		#wap_float #bshow a { display:block; float:left; width:24.6%; padding-top:2%; padding-bottom:2%; text-align:center; color:#fff; font-size:3.8vw; border-top:0px;border-right:0px; border-right:1px solid #f00;}
		#wap_float #bshow a img { width:14%; vertical-align:middle; margin-top:-1%;}
		#wap_float #bshow #b1 { background-color:#b00;}
		#wap_float #bshow #b2 { background-color:#b00;}
		#wap_float #bshow #b3 { background-color:#b00;}
                #wap_float #bshow #b4 { background-color:#b00;}	


/*底部导航css*/

.ylhj05 a {font-size:13px;;color:#ffffff; font-weight:bold; padding-left10px; padding:3px 0px 0px 3px;}
.ylhj05 .hover a{color:#fff; font-size:13px; }

.ylhj06 a {font-size:13px;;color:#E9DA0C; font-weight:bold; padding-left10px; padding:3px 0px 0px 3px;}
.ylhj06 .hover a{color:#E9DA0C; font-size:13px; }

#artibody img{width:88%;}


     /*#content{ display:none;}*/
    #content{width:98%;margin:0px auto;border:0px solid #e5e5e5;background: url(http://www.xiantao.gov.cn/images/171227main-bg.jpg) repeat-x center top;background-color: #fff;}
	#content .path{width:96%;margin:0px auto;margin:8px 0px 0px 6px;background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227447380012460.jpg) no-repeat left center;font-size:3.6vw;color:#666; padding-left:28px;}
	#content .path a{font-size:3.6vw;color:#333;transition:0.8s;}
	#content .path a:hover {color:#c00;}
	
	
	/*---------2018一级模版样式------------*/	
	.item-list{margin:0px auto; width:90%;display:table; border:0px solid #f00; width:100%;}	
	.item-list .list_box{box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:50%;padding:18px 16px 18px 16px; float:left; text-align:center;}
	
	.item-list .list_box a{ display:block;font-size:6vw; color:#fff;width:100%; height:58px;padding-top:30px;border:1px solid #f00;border-radius:3px;background: linear-gradient(to top right,#600 0%, #a00 25%, #800 100%);transition:0.6s;}
	.item-list .list_box a font{ display:none; font-size:3vw;transition:0.6s; color:#fff; margin-top:8px;}
	.item-list .list_box a:hover{transform: scale(1.06,1.06);color:#ff0;}
	.item-list .list_box a:hover font{ display:block;color:#ff0;}

	/*---------WAP2018党建矩阵模版样式------------*/	
	.dj-list{ display:table; margin-top:3vw; width:100%;}	
	.dj-list .list_box{width:98%;padding:0px; margin-top:2%; float:left; box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */border:1px solid #ddd;}
	.dj-list .list_box .title{width:95%;background:url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227458083475527.gif) repeat-x -120px 0; height:35px;line-height:35px; padding-left:18px; overflow:hidden; color:#c00;font-size:3.8vw;}
	.dj-list .list_box .title .spanright{text-align:right; border:0px; float:right; padding-right:1%;}
	.dj-list .list_box .list{ height:auto; margin:0px; padding-left:1%}
	.dj-list .list_box .list ul{ list-style:none;padding:0px; margin:0px;}
	.dj-list .list_box .list ul li { width:96%; border-bottom:1px dashed #eee; line-height:180%; overflow:hidden;}
	.dj-list .list_box .list ul li a { padding:2vw;color:#333;font-size:3.8vw; background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180903477067819946.png) left  no-repeat;}
	.dj-list .list_box .list ul li .spanright{display:none;}
	.dj-list .list_box .list ul li .spanright2{color:#aaa; text-align:right;font-size:3vw; float:right; padding-right:0%; overflow:hidden; width:10vw;}
	.dj-list .list_box .list ul li:hover { background-color:#eee;}
	.dj-list .list_box .list ul li:hover a{ color:#c00; font-weight:bold;}
	
	/*---------WAP2018二级模版新闻列表样式------------*/	
         #clear{height:10px; margin:0px auto;}

	.news-list {width:100%;padding-top:5px;display:table; }
	.news-list .left {width:98%;margin:0px auto; float:left;border:0px solid #f00;padding:8px 0px 8px 0px;}
	.news-list .left .leftmenu_title{ display:none;}
	
	.news-list .left .leftmenu_li {margin:0 auto;width:98%; margin-top:0%; overflow:hidden;border-left:0px solid #E5E5E5;}
	.news-list .left .leftmenu_li a {display:block;line-height:200%; width:24.3%;overflow: hidden; padding-top:1.2%; padding-bottom:1%; border-left:1px solid #E5E5E5;text-align:center; float:left; margin-right:0.2%; margin-bottom:0.3%; background-color:#A00; color:#fff; font-size:3.8vw;}
	.news-list .left .leftmenu_li a:hover,.news-list .left .leftmenu_li a,.news-list .left .leftmenu_li a.currclass { background-color:#f00;}
	
	.news-list .right{width:98%; padding-left:8px;margin:0px auto;border:0px solid #DDD; background-color:#fff;margin:1px 0px 6px 0px; }
	.news-list .right .rightmenu_title{ display:none; }

	.news-list .right .rightmenu_list {padding-left:0px;}
	.news-list .right .rightmenu_list ul{ list-style:none;}

	.news-list .right .rightmenu_list ul li { width:98%; border-bottom:1px dashed #ccc; overflow: hidden;height:38px;}
	.news-list .right .rightmenu_list ul li a{padding-left:10px; font-size:4.8vw;line-height:38px; color:#333;background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227511812536996.gif) left no-repeat;}
	.news-list .right .rightmenu_list ul li .spanright{display:none;}
	.news-list .right .rightmenu_list ul li:hover { background-color:#eee;}
	.news-list .right .rightmenu_list ul li:hover a{ color:#c00;font-size:5vw;}

	.rightmenu_page{ text-align:center;font-size:3.6vw; margin:1px 0px 1px 6px;line-height:200%;}
	.rightmenu_page a{ color:#333; font-size:3.6vw; border:1px solid #ddd; background-color:#f5f5f5; border-radius:1px; padding:2px 5px 2px 5px; margin-right:5px;}
	.rightmenu_page a:hover{ color:#fff; border:1px solid #ddd; background-color:#333; }

	/*---------WAP2018镇二级模版新闻列表样式------------*/	

	.news-list-z {width:100%;padding-top:5px;display:table; }
	.news-list-z .left {width:98%;margin:0px auto; float:left;border:0px solid #f00;padding:8px 0px 8px 0px;}
	.news-list-z .left .leftmenu_title{ display:none;}
	
	.news-list-z .left .leftmenu_li {margin:0 auto;width:98%; margin-top:0%; overflow:hidden;border-left:0px solid #E5E5E5;}
	.news-list-z .left .leftmenu_li a {display:block;line-height:200%; width:24.3%;overflow: hidden; padding-top:1.2%; padding-bottom:1%; border-left:1px solid #E5E5E5;text-align:center; float:left; margin-right:0.2%; margin-bottom:0.3%; background-color:#A00; color:#fff; font-size:3.8vw;}
	.news-list-z .left .leftmenu_li a:hover,.news-list .left .leftmenu_li a,.news-list .left .leftmenu_li a.currclass { background-color:#f00;}
	
	.news-list-z .right{width:98%; padding-left:8px;margin:0px auto;border:0px solid #DDD; background-color:#fff;margin:1px 0px 6px 0px; }
	.news-list-z .right .rightmenu_title{ display:none; }

	.news-list-z .right .rightmenu_list {padding-left:0px;}
	.news-list-z .right .rightmenu_list ul{ list-style:none;}

	.news-list-z .right .rightmenu_list ul li { width:98%; border-bottom:1px dashed #ccc; overflow: hidden;height:38px;}
	.news-list-z .right .rightmenu_list ul li a{padding-left:10px; font-size:4.8vw;line-height:38px; color:#333;background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227511812536996.gif) left no-repeat;}
	.news-list-z .right .rightmenu_list ul li .spanright{display:none;}
	.news-list-z .right .rightmenu_list ul li:hover { background-color:#eee;}
	.news-list-z .right .rightmenu_list ul li:hover a{ color:#c00;font-size:5vw;}

         /*---------2018二级模版新闻左图右文样式------------*/	
	.rightimg_list {padding:0px;}
	.rightimg_list .list{ display:table; padding:20px 0px 20px 0px; width:98%; border-bottom:1px dashed #eee; }
	.rightimg_list .list:hover { background-color:#eee; border-radius:1vw;}
	.rightimg_list .list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightimg_list .list .img{ float:left;border:0px solid #f00;width:380px; height:240px}
	.rightimg_list .list .img img{ width:360px; height:240px;border-radius:1vw;}
	.rightimg_list .list:hover .img img{ zoom:1.00;}
	.rightimg_list .list .info {  margin-left:360px; text-align:left;}
	.rightimg_list .list .info .title,.rightimg_list .list .info .title a{ color:#222; font-size:3.8vw; line-height:160%; font-weight:bold;transition:0.8s;}
	.rightimg_list .list .info .jy{ display:none;color:#888; font-size:2vw; font-weight:100;line-height:120%; font-family:"宋体";}
	.rightimg_list .list .info .span_right{ float:right;color:#666; font-size:3vw;}	
	.rightimg_list .list .info .span_left{ float:left;display:block; font-size:3vw; padding:2px 5px 2px 5px; height:38px; line-height:38px; margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	.rightimg_list .list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightimg_list .list:hover .info .span_left{background-color:#a00; color:#fff;}

         /*---------2018二级模版刊物左图右文样式------------*/	
	.rightdzgw_list {padding:0px;}
	.rightdzgw_list .list{ display:table; padding:20px 0px 20px 0px; width:98%; border-bottom:1px dashed #eee; }
	.rightdzgw_list .list:hover { background-color:#eee; border-radius:1vw;}
	.rightdzgw_list .list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightdzgw_list .list .img{ float:left;border:0px solid #f00;width:380px; height:380px}
	.rightdzgw_list .list .img img{ width:360px; height:380px;border-radius:1vw;}
	.rightdzgw_list .list:hover .img img{ zoom:1.00;}
	.rightdzgw_list .list .info {  margin-left:360px; text-align:left;}
	.rightdzgw_list .list .info .title,.rightimg_list .list .info .title a{ color:#222; font-size:3.8vw; line-height:160%; font-weight:bold;transition:0.8s;}
	.rightdzgw_list .list .info .jy{ display:none;color:#888; font-size:2vw; font-weight:100;line-height:120%; font-family:"宋体";}
	.rightdzgw_list .list .info .span_right{ float:right;color:#666; font-size:3vw;}	
	.rightdzgw_list .list .info .span_left{ float:left;display:block; font-size:3vw; padding:2px 5px 2px 5px; height:38px; line-height:38px; margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	.rightdzgw_list .list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightdzgw_list .list:hover .info .span_left{background-color:#a00; color:#fff;}


         /*---------2018二级模版领导介绍左图右文样式------------*/


	.rightimg_list {padding:0px;}
	.rightimg_list .ntjs_list{ display:table; padding:20px 0px 20px 0px; width:98%; border-bottom:1px dashed #eee; }
	.rightimg_list .ntjs_list:hover { background-color:#eee; border-radius:1vw;}
	.rightimg_list .ntjs_list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightimg_list .ntjs_list .img{ float:left;border:0px solid #f00;width:180px; height:205px}
	.rightimg_list .ntjs_list .img img{ width:160px; height:205px;border-radius:1vw;}
	.rightimg_list .ntjs_list:hover .img img{ zoom:1.00;}
	.rightimg_list .ntjs_list .info {  margin-left:160px; text-align:left;height:130px;}
	.rightimg_list .ntjs_list .info .title,.rightimg_list .list .info .title a{ color:#222; font-size:4.8vw; line-height:160%; font-weight:bold;transition:0.8s;}
	.rightimg_list .ntjs_list .info .jy{color:#888; font-size:3.6vw;  font-weight:100;line-height:120%; font-family:"宋体";}
	.rightimg_list .ntjs_list .info .span_right{ float:right;color:#666; font-size:3vw;}	
	.rightimg_list .ntjs_list .info .span_left{float:left;display:block; font-size:3.6vw; padding:2px 5px 2px 5px;margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	.rightimg_list .ntjs_list:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.rightimg_list .ntjs_list:hover .info .span_left{background-color:#a00; color:#fff;}

           /*---------2018二级模版新闻上图下文样式------------*/
	.rightpic_list{ padding:0px;}
	.rightpic_list .list_box{margin-bottom:6px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */width:50%;padding:8px 16px 8px 16px; border-bottom:1px dashed #eee;float:left; text-align:center;border-radius:3px;transition:0.8s;}
	.rightpic_list .list_box .img{ }
	.rightpic_list .list_box .img img{ width:100%; height:300px;border-radius:2vw;border:2px solid #eee;transition:0.2s;}
	.rightpic_list .list_box a .title{ color:#333;line-height:200%; font-size:3.6vw;padding:6px 0px 6px 0px;}
	.rightpic_list .list_box:hover { background-color:#eee; border-radius:3px;}
	.rightpic_list .list_box:hover .img img{ border:2px solid #e00;transform: scale(1.06,1.06);}
	.rightpic_list .list_box:hover .title{ color:#e00;}

	/*---------2018二级单信息列表样式------------*/	
	.news-list .right .right_nr .nr_title{text-align:center; color:#f00; font-size:5vw; border-bottom:1px solid #eee; margin-bottom:16px; line-height:280%;}	
	.news-list .right .right_nr { padding:10px; font-size:3.8vw;}

	/*内容页*/
        .news-cont{padding-top:10px;padding-left:10px;padding-right: 10px;}
	.news-cont h2{font-size:5vw;font-weight:bold;margin-bottom:10px;text-align: center;}
	.news-cont .news-info{font-size:3.6vw;text-align:center;position:relative;}
	.news-cont .news-info span{color: #999;margin-right:15px;}
	.news-cont .news-info span:last-of-type{margin-right: 0;}
	.news-cont .news-info .font_zh{display:none;}
	.news-cont .seg-line{height: 1px;margin-top:10px;margin-bottom: 6px;background-color: #d8d8d8;}
	.news-cont .news-pic{display: block;margin-left: auto;margin-right: auto;padding-top:2px;margin-bottom:8px;}
	.news-cont p{margin-bottom:10px;text-indent: px;font-size:3.6vw;color:#555;}
	.news-cont .attachment{margin-top:6px;margin-bottom: 20px;}
	.news-cont #fontzoom,.TRS_Editor{ font-size:4vw; line-height:180%;}
	.news-cont #fontzoom img,.TRS_Editor img{width:90%;}

	/*---------2018相关文档样式------------*/
	.and_title{width:96%;margin:0px auto;}
	.and_list{width:96%;margin:0px auto; line-height:160%;}


	/*---------2018首页专题专栏样式------------*/
	#wap_index_ztzl{ margin:0px auto;float:left;width:100%; margin-top:10px;border:0px solid #f00;}

	#wap_index_ztzl .title{ line-height:180%; border-bottom:1px solid #ccc; font-size:4.8vw;color:#900;margin-top:16px;background-color:#eeee}
	#wap_index_ztzl .title font{ color:#181818;}
	#wap_index_ztzl .title span,.wap_index_tiem .wap_title span a{ float:right;color:#666; font-size:4vw;}
	
	#wap_index_ztzl .nr marquee{margin:0px auto;  width:99%; border:0px solid #f00;}
	#wap_index_ztzl .nr{ margin:0px auto;text-align:center;width:98%;border:0px solid #f00;}	
	.img_box .img img{ width:120px; height:70px; border:1px solid #fff; border-radius:2px;}
	.img_box {padding:8px; text-align:center;transition:0.5s;}
	.img_box .img_title{font-size:4.8vw;}
	.img_box:hover{transform: scale(1.00,1.00);}



      /*  	首页新闻幻灯片 css */
	#owl-demo { position: relative; width:100%; height:220px; margin-left: auto; margin-right: auto;border-radius:5px;}
	#owl-demo .item{ position: relative; display: block;border-radius:3px;}
	#owl-demo img { display: block; width:100%; height: 220px;}
	#owl-demo b { position: absolute; left: 0; bottom: 0; width: 100%; height: 38px; background-color: #000; opacity: .5; filter: alpha(opacity=50);}
	#owl-demo span { position: absolute; left: 0; bottom: 18px; width: 100%; font: 4vw/4.2vw "微软雅黑","黑体"; color: #fff; text-align: center;}
	
	.owl-pagination { position: absolute; left: 0; bottom: 12px; width: 100%; height: 6px; text-align: center;}
	.owl-page { display: inline-block; width: 10px; height: 10px; margin: 0 1px; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176045185.png); *display: inline; *zoom: 1;}
	.owl-pagination .active { width: 25px; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176043404.png);}
	.owl-buttons { display: none;}
	.owl-buttons div { position: absolute; top: 50%; width: 40px; height: 40px; margin-top: -40px; text-indent: -9999px;}
	.owl-prev { left: 0; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176055988.png);}
	.owl-next { right: 0; background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176051895.png);}
	.owl-prev:hover { background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176050582.png);}
	.owl-next:hover { background-image: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020180819642176055791.png);}
	
	/* * 	首页新闻幻灯片Core Owl Carousel CSS File*	v1.3.3*//* clearfix */
	.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}/* display none until init */
	.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
	.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
	.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
	.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
	.owl-carousel .owl-item{float: left;}
	.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
	.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */
	.grabbing { cursor:url(grabbing.png) 8 8, move;}/* fix */
	.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:     hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
	
	
	/*---------2018首页栏目样式------------*/
	
	.wap_index_tiem{width:100%;margin:0px auto; float:left;padding:0px;}
	
	.wap_index_tiem .wap_title{ line-height:180%; border-bottom:1px solid #ccc; font-size:4.8vw;color:#900;margin-top:16px;background-color:#eeee}
	.wap_index_tiem .wap_title font{ color:#181818;}
	.wap_index_tiem .wap_title span,.wap_index_tiem .wap_title span a{ float:right;color:#666; font-size:4vw;}
	
	.wap_index_tiem .nr_pic{ display:table; width:96%; border-bottom:1px dashed #eee; padding:8px; margin-top:3px;}
	.wap_index_tiem .nr_pic:hover {background-color:#eee; border-radius:3px;   }
	.wap_index_tiem .nr_pic:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.wap_index_tiem .nr_pic .img{ float:left;border:0px solid #f00;}
	.wap_index_tiem .nr_pic .img img{width:160px; height:120px; border-radius:3px;transition:0.6s;}
	.wap_index_tiem .nr_pic:hover .img img{transform: scale(1.00,1.00);}
	.wap_index_tiem .nr_pic .info {  margin-left:170px; text-align:left;}
	.wap_index_tiem .nr_pic .info .title,.rightimg_list .list .info .title a{ color:#900; font-size:4.8vw; line-height:130%; font-weight:bold;transition:0.8s;}
	.wap_index_tiem .nr_pic .info .jy{ color:#888; font-size:3.2vw;line-height:130%; font-weight:100; font-family:"宋体";}
	.wap_index_tiem .nr_pic .info .span_right{ float:right;color:#666; font-size:3vw;}	
	.wap_index_tiem .nr_pic .info .span_left{ float:left;display:block;padding:1px 2px 1px 2px;font-size:3.2vw; margin-top:6px; text-align:center; background-color:#ddd; border-radius:3px;transition:0.6s; }
	.wap_index_tiem .nr_pic:hover .title,.rightimg_list .list:hover .title a{color:#000;}
	.wap_index_tiem .nr_pic:hover .info .span_left{background-color:#a00; color:#fff;}
	
	.wap_index_tiem .nr_list{margin:0px auto;width:96%;padding:0px; }	
	.wap_index_tiem .nr_list ul{ margin:0px auto;list-style:none;padding-left:0px;margin-left:0px;}
	.wap_index_tiem .nr_list ul li {width:100%;margin-left:0px;padding:0px;border-bottom:1px dashed #bbb; overflow: hidden;height:38px;}
	.wap_index_tiem .nr_list ul li a{padding-left:10px; font-size:4.6vw;line-height:38px; color:#666;background: url(http://xtdjw.xiantao.gov.cn/xgdy/images/201602/W020160227511812536996.gif) left no-repeat; }
	.wap_index_tiem .nr_list ul li .spanright{float:right;font-size:3.8vw; color:#888;line-height:38px;}
	.wap_index_tiem .nr_list ul li:hover { background-color:#eee;}
	.wap_index_tiem .nr_list ul li:hover a{ color:#c00;}


       /*---------2018我要举报样式开始------------*/
       .jb_button{margin:18px auto;}
       .jb_button a{color:#fff; font-size:5.8vw;padding:6px 10px 6px 10px;background-color:#a00; border:1px solid #a00;border-radius:3px;width:36%;transition:0.2s; }
       .jb_button a:hover{color:#a00;background-color:#fff;zoom:1.00;}


.slider,.slides{display:none;}